Manifest-Version: 1.0
Created-By: RapidPort Development Environment
MicroEdition-Configuration: CLDC-1.0
MicroEdition-Profile: MIDP-2.0
MIDlet-Name: MADN
MIDlet-Version: 1.0.7
MIDlet-Vendor: Twistbox Games
MIDlet-Icon: /icon.png
MIDlet-Data-Size: 1024
MIDlet-1: MADN, /icon.png, Init
